@import url('https://fonts.googleapis.com/css2?family=Hepta+Slab:wght@1;100;200;300;400;500;600;700;800;900&family=Jost:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Manrope:wght@200;300;400;500;600;700;800&display=swap');

/* font-family: 'Hepta Slab', serif;
font-family: 'Jost', sans-serif;
font-family: 'Manrope', sans-serif;
 */
* {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	margin: 0;
	padding: 0;
}
:root {
	--red: #AF282E;
	--orignal-white: #ffffff;
	--orignal-black: #000000;
	--light-black: #525252;
	--bg-black: #121212;
	--bg-gray: #F5F5F5;
	--bg-light-red: rgba(175, 40, 46, 0.1);
	--blue: #215C95;
}
.red {
	color: var(--red);
}
.white-color, .white-color p {
	color: var(--orignal-white) !important;
}
.black-bg {
	background-color: var(--bg-black);
}
/* Common CSS Stylesheet */
html {
	scroll-behavior: smooth;
}
body {
	font-family: 'Manrope', sans-serif;
	margin: 0;
	padding: 0;
}
img {
	vertical-align: middle;
}  
.container {
	max-width: 1440px;
	margin: 0 auto;
	padding: 0 120px;
	width: 100%;
}
  
h1, .heading-1 {
	font-size: 150px;
	line-height: 130%;
	font-weight: 200;
	font-family: 'Hepta Slab', serif;
}
h2, .heading-2 {
	font-size: 50px;
	line-height: 93.5%;
	font-weight: 300;
	font-family: 'Jost', sans-serif;
	text-transform: uppercase;
	padding: 0 0 32px;
	letter-spacing: 5px;
}
h3, .heading-3 {
	font-size: 22px;
	line-height: 120%;
	font-weight: 400;
	font-family: 'Hepta Slab', serif;
}
h4, .heading-4 {
	font-size: 20px;
	line-height: 120%;
	font-weight: 400;
	font-family: 'Jost', sans-serif;
}
.inner-heading-1 {
	color: var(--orignal-white);
	text-align: center;
	font-family: 'Hepta Slab', serif;
	font-size: 60px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	text-transform: uppercase;
}
.sub-title {
	font-size: 16px;
	line-height: 100%;
	font-weight: 500;
	font-family: 'Jost', sans-serif;
	margin: 0 0 24px;
	display: block;
	text-transform: uppercase;
	letter-spacing: 1.6px;
}
p {
	font-family: 'Manrope', sans-serif;
	font-size: 18px;
	line-height: 150%;
	font-weight: 300;
	color: var(--orignal-black);
}
.body-16 p {
	font-family: 'Manrope', sans-serif;
	font-size: 16px;
	line-height: 150%;
	font-weight: 300;
	color: var(--orignal-black);
}  
a {
	color: var(--red);
	text-decoration: none;
}

/* Common Button Start */

/* ====== Common Button Light BG ===== */
.button-light-bg {
	padding: 16px 32px;
	color: var(--red);
	font-family: 'Jost', sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	line-height: 100%; /* 14px */
	letter-spacing: 1.4px;
	text-transform: uppercase;
	border-radius: 100px;
	border: 1px solid var(--red);
	background-color: transparent;
	transition: all 0.3s linear;
	display: inline-block;
}
.button-light-bg:hover {
	background-color: var(--red);
	color: var(--orignal-white);
}

/* ====== Common Button Dark BG ===== */

.button-dark-bg {
	padding: 16px 32px;
	color: var(--orignal-white);
	font-family: 'Jost', sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	line-height: 100%; /* 14px */
	letter-spacing: 1.4px;
	text-transform: uppercase;
	border-radius: 100px;
	border: 1px solid var(--orignal-white);
	background-color: transparent;
	transition: all 0.3s linear;
	display: inline-block;
}
.button-dark-bg:hover {
	background-color: var(--red);
	color: var(--orignal-white);
	border: 1px solid var(--red);
}

/* ====== Common Button Secondary ===== */
.link-button {
	padding: 8px 0;
	color: var(--orignal-white);
	font-family: 'Jost', sans-serif;
	text-decoration: none;
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	line-height: 100%; /* 14px */
	letter-spacing: 1.4px;
	text-transform: uppercase;
	transition: all 0.3s linear;
	position: relative;
	display: inline-block;
}
.link-button::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 1px;
	background-color: var(--orignal-white);
	transition: all 0.3s linear;
	width: 100%;
}
.link-button:hover::after {
	width: 0;
	right: 0;
}

/* Common Button End */
.center-content {
	text-align: center;
}

  
/* Additional CSS rules can be added as per requirements */

/* ======= Header Start ======= */ 
.site-header-white {
	background-color: var(--orignal-white);
}
.site-header {
	position: absolute;
	top: 25px;
	left: 0;
	right: 0;
	z-index: 9;
	transition: all 0.3s linear;
	padding: 10px 0;
}
.fixed_header {
	position: fixed;
	background: var(--blue);
	top: 0;
}
.header {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.site-header-white.fixed_header {
	background-color: var(--orignal-white);
}
.site-branding {
	position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    max-width: 294px;
}
/* ======= Navigation ======= */
.menu {
	list-style: none;
	margin: 0;
	padding: 20px 0;
	display: flex;
	align-items: center;
	gap: 0 48px;
}
.menu li {
	margin: 0;
	padding: 0;
}
.menu li a {
	color: var(--orignal-white);
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	text-transform: uppercase;
	font-family: 'Jost', sans-serif;
	position: relative;
}
.menu li a::after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	border-bottom: 1px solid var(--orignal-white);
	transition: all 0.3s linear;
	width: 0;
}
.menu li a:hover:after {
	width: 100%;
}
.site-header-white .menu li a {
	color: var(--orignal-black);
}
.site-header-white .menu li a::after {
	border-bottom: 1px solid var(--orignal-black);
}
.menu li.current-menu-item a::after {
	width: 100%;
}

/* ======= Header End ======= */ 

/* ======= Banner Section Start ======= */ 

.banner-section {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	background: radial-gradient(164.92% 73.13% at 48.96% 50.06%, #215C95 0%, #193682 54.69%, #412627 100%);
	height: 725px;
	position: relative;
}
.banner-content-middle-title .heading-1 {
	position: relative;
	display: block;
}
.banner-video {
	position: absolute; 
	top: 0; 
	left: 0; 
	right: 0; 
	bottom: 0;
}
.banner-video video {
	width: 100%; 
	height: 100%; 
	object-fit: cover; 
	opacity: 1;
}
.banner-content {
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 1;
}
.banner-content-top-title {
	color: var(--orignal-white);
	font-family: 'Jost', sans-serif;
	font-size: 56px;
	font-style: normal;
	font-weight: 300;
	line-height: 130%;
	letter-spacing: 2.8px;
	text-transform: uppercase;
}
.banner-content-bottom-title {
	color: var(--orignal-white);
	text-align: center;
	font-family: 'Jost', sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: 400;
	line-height: 130%;
	letter-spacing: 1.2px;
	text-transform: uppercase;
}
.banner-content-middle-title {
	position: relative;
	padding: 0;
	height: 200px;
	margin: -20px 0;
}
.word {
	position: absolute;
	opacity: 0;
	left: 0;
	right: 0;
}
.letter {
	display: inline-block;
	position: relative;
	transform: translateZ(25px);
	transform-origin: 50% 50% 25px;
	color: var(--orignal-white);
	text-align: center;
	text-shadow: 0px 3px 0px rgba(0, 0, 0, 0.37);
	font-family: Hepta Slab;
	font-size: 150px;
	font-style: normal;
	font-weight: 200;
	line-height: 130%;
	letter-spacing: 27.75px;
	text-transform: uppercase;
}  
.letter.out {
	transform: rotateX(90deg);
	transition: transform 0.32s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}  
.letter.behind {
	transform: rotateX(-90deg);
} 
.letter.in {
	transform: rotateX(0deg);
	transition: transform 0.38s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

/* ======= Banner Section End ======= */ 

/* ======= Reviewed Section Start ======= */ 

.reviewed-section {
	padding: 30px 0;
	border-bottom: 1px solid var(--orignal-black);
}
.reviewed-content {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.reviewed-right-content {
	margin: 0;
}
.reviewed-right-content ul {
	display: flex;
	align-items: center;
	gap: 0 56px;
	margin: 0;
	padding: 0;
	list-style: none;
}
.reviewed-right-content ul li {
	text-align: center;
}
.reviewed-title {
	color: var(--orignal-black);
	font-family: 'Jost', sans-serif;
	font-size: 33px;
	font-style: normal;
	font-weight: 300;
	line-height: 150%;
	text-align: center;
}
.reviewed-title span {
	color: #BDBDBD;
}
.reviewed-label {
	color: var(--light-black);
	font-family: 'Jost', sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: 400;
	line-height: 130%; /* 28.6px */
}

/* ======= Reviewed Section End ======= */ 

/* ======= Aboout Section Start ======= */ 

.about-bombay-section {
	padding: 100px 0;
}
.about-bombay-content {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 0 72px;
}
.about-bombay-content-middle {
	text-align: center;
}
.about-bombay-content-middle .button {
	display: block;
	padding: 32px 0 0 0;
}
.bombay-offer-list-content {
	padding: 100px 0 0 0;
}
.bombay-offer-list {
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
	gap: 30px;
}
.bombay-offer-list li {
	margin: 0;
	padding: 0;
	width: 25%;
	text-align: center;
	display: grid;
	gap: 16px 0;
}
.bombay-offer-list li img {
	margin: 0 auto;
}

/* ======= Aboout Section end ======= */ 

/* ======= Bestsellers Section Start ======= */ 

.our-bestsellers-section {
	background-color: var(--bg-black);
	position: relative;
	overflow: hidden;
}
.top-left-bg {
	position: absolute;
	left: -180px;
	top: -120px;
}
.bottom-right-bg {
	position: absolute;
	bottom: -30px;
	right: -180px;
}
.our-bestsellers-title {
	padding: 100px 0 0 0;
}
.bestsellers-menu-content {
	display: flex;
	justify-content: space-between;
	padding: 30px 0 0 0;
	position: relative;
	z-index: 1;
}
.bestsellers-menu-list {
	margin: 0;
	padding: 0;
	width: 33.3%;
}
.bestsellers-menu-list ul {
	margin: 0;
	padding: 0;
	display: grid;
	gap: 48px 0;
	list-style: none;
}
.bestsellers-menu-list ul li {
	margin: 0;
}
.bestsellers-menu-center {
	width: 33.3%;
}
.bestsellers-fire-image {
	margin: -30px -60px -50px;
	position: relative;
	z-index: -1;
}
.bestsellers-fire-image img, .bestsellers-fire-image video {
	width: 100%;
}
.bestsellers-menu-left {
	padding: 30px 80px 0 0;
}
.bestsellers-menu-right {
	padding: 30px 0 0 80px;
}
.menu-title {
	margin: 0 0 8px;
	font-family: 'Jost', sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 2px;
	text-transform: uppercase;
}

/* ======= Bestsellers Section End ======= */ 

/* ======= Testimonials Section Start ======= */

.testimonial-section {
	padding: 100px 0;
}
.testimonial-list {
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.testimonial-slider-top {
	margin: 0;
	padding: 0;
	pointer-events: none;
}
.testimonial-box {
	fill: #FFF;
	padding: 20px 40px;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.10);
	min-height: 200px;
	display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.testimonial-slider-top .swiper-wrapper {
    transition-timing-function: linear !important;
    position: relative;
}
.testimonial-bottom-content {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.testimonial-name {
	font-family: 'Jost', sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: 300;
	line-height: 100%;
	letter-spacing: 1.2px;
	text-transform: uppercase;
	padding: 0 0 0 20px;
	position: relative;
	color: var(--orignal-black);
}
.testimonial-name::before {
	content: "";
	position: absolute;
	left: 0;
	top: 50%;
	transform: translate(0,-50%);
	height: 2px;
	width: 12px;
	background-color: var(--red);
}
.testimonial-list .swiper-slide {
	width: 380px !important;
	padding: 15px 0;
	/* width: calc(100% / 4); */
}

.testimonial-slider-bottom {
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	pointer-events: none;
}
.testimonial-slider-bottom .swiper-wrapper {
    transition-timing-function: linear !important;
    position: relative;
}
.testimonial-slider-bottom .testimonial-box {
	transform: rotate(-180deg);
	-webkit-transform: rotate(-180deg);
}
.testimonial-top-content img {
	margin: 0 0 8px;
}
/* ======= Testimonials Section End ======= */

/* ======= Upcoming Events Section Start ======= */

.upcoming-events-section {
	background-color: #ECF4F9;
	background-image: url(./Images/fire-bg.svg);
	background-repeat: no-repeat;
	background-position: 0 0;
	padding: 100px 0;
	background-size: contain;
	overflow: hidden;
}
.upcoming-events-content {
	display: flex;
	align-items: center;
}
.upcoming-events-left {
    width: 100%;
    flex-basis: 100%;
    /* max-width: 40%; */
    max-width: 410px;
}
/* .upcoming-events-right {
	width: 100%;
    max-width: 60%;
} */
.upcoming-events-right {
    max-width: 57vw;
    flex-basis: 100%;
    width: 100%;
    margin: 0 0 0 100px;
}
.upcoming-events-left .top-title-sec {
	width: 408px;
	text-align: left;
}
.upcoming-events-slider {
	display: flex;
    margin: 0;
    padding: 0;
    list-style: none;
    gap: 0 30px;
}
.upcoming-events-slider .swiper-slide {
	width: 280px !important;
}
/* .upcoming-events-slider .swiper-slide {
	width: 38.3% !important;
} */
.upcoming-events-box {
	margin: 0;
	padding: 0;
	position: relative;
}
.upcoming-events-content-info {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 0 22px 15px 22px;
	display: grid;
	gap: 16px 0;
}
.upcoming-events-title {
	text-align: center;
	font-family: 'Jost', sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: 300;
	line-height: 120%;
	letter-spacing: 2.2px;
	text-transform: uppercase;
}
.upcoming-events-content-info p {
	font-size: 14px;
	font-style: normal;
	font-weight: 300;
	line-height: 120%;
	min-height: 52px;
}
.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
	opacity: 0 !important;
}
.swiper-button-next {
	background-color: var(--orignal-white);
	height: 67px !important;
	width: 67px !important;
	display: flex;
	align-items: center;
	justify-content: center;
	border: none;
	border-radius: 50%;
	background-image: url(./Images/next-arrow.svg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: auto;
	opacity: 1 !important;
}
.swiper-button-prev {
	background-color: var(--orignal-white);
	height: 67px !important;
	width: 67px !important;
	display: flex;
	align-items: center;
	justify-content: center;
	border: none;
	border-radius: 50%;
	background-image: url(./Images/next-arrow.svg);
	transform: rotate(-180deg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: auto;
	opacity: 1 !important;
}
.swiper-button-next:after, .swiper-button-prev:after {
	display: none;
}
/* .swiper-button-prev, .swiper-rtl .swiper-button-next {
    left: var(--swiper-navigation-sides-offset,20px);
    right: auto;
}
.swiper-button-next, .swiper-rtl .swiper-button-prev {
    right: var(--swiper-navigation-sides-offset,20px);
    left: auto;
} */
.swiper-button-next, .swiper-rtl .swiper-button-prev {
    right: var(--swiper-navigation-sides-offset,75px) !important;
    left: auto;
}
/* .upcoming-events-slider {
	margin-right: -120px !important;
} */
.upcoming-events-image img {
	width: 100%;
}

/* ======= Upcoming Events Section End ======= */

/* ======= Our Menu Section End ======= */

.our-menu-section {
	padding: 100px 0;
}
.our-menu-content {
	display: flex;
	align-items: center;
}
.our-menu-content > div {
	width: 33.3%;
}
.our-menu-title {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	transform: translate(0,-50%);
	text-align: center;
	font-family: Hepta Slab;
	font-size: 40px;
	font-style: normal;
	font-weight: 500;
	line-height: 100%;
	letter-spacing: 4px;
	text-transform: uppercase;
}
.our-menu-box {
	position: relative;
	max-width: 330px;
}
.view-button {
	position: absolute;
	bottom: 32px;
	left: 0;
	right: 0;
	text-align: center;
	z-index: 1;
}
.our-menu-right .our-menu-box {
	margin: 0 0 0 auto;
}
.our-menu-box .image {
	width: 100%;
	height: 100%;
}
.our-menu-box .image video {
	width: 100%;
	height: 100%;
}

/* ======= Our Menu Section End ======= */

/* ======= Reservation Section Start ======= */

.reservation-section {
	background-color: var(--orignal-black);
	padding: 100px 0 215px;
	position: relative;
	overflow: hidden;
}
.map-image {
	position: absolute;
	top: -56px;
	bottom: 0;
	right: 0;
	width: 705px;
}
.map-image img {
	width: 100%;
}
.reservation-content {
	display: flex;
}
.reservation-content-left {
	flex-basis: 100%;
	max-width: 401px;
	position: relative;
	z-index: 1;
}
.reservation-content-right {
	flex-basis: 100%;
	padding: 30px 0 0 115px;
	max-width: 527px;
	position: relative;
	z-index: 1;
}
.reservation-content-right .heading-3 {
	font-family: 'Jost', sans-serif;
	margin: 0 0 24px;
	font-size: 22px;
	font-style: normal;
	font-weight: 300;
	line-height: normal;
	text-transform: uppercase;
}

/* ======= Reservation Section End ======= */

/* ======= Footer Section Start ======= */

.footer {
	border-top: 10px solid var(--primary-electric-blue, #3E95C7);
	background: #F5F5F5;
	position: relative;
}
.footer-top {
	text-align: center;
	border-bottom: 1px solid var(--orignal-black);
	padding: 32px 0;
}
.footer-bottom {
	padding: 48px 0 25px;
}
.footer-bottom .row {
	display: flex;
	gap: 0 30px;
}
.footer-bottom .row .col {
	width: 33.3%;
}
.footer-title {
	margin: 0 0 32px;
}
.footer-title .heading-3 {
	color: var(--orignal-black);
	font-family: 'Jost', sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 2.2px;
}
.contact-info {
	margin: 0 0 24px;
}
.contact-info ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: grid;
	gap: 24px 0;
}
.working-hours-info {
	margin: 0;
}
.working-hours-info ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: grid;
	gap: 24px 0;
}
.contact-info ul li, .working-hours-info ul li {
	color: rgba(0, 0, 0, 0.80);
	display: grid;
    gap: 8px 0;
}
.contact-info ul li a, .working-hours-info ul li a {
	color: rgba(0, 0, 0, 0.80);
	transition: all 0.3s linear;
}
.contact-info ul li a:hover, .working-hours-info ul li a:hover {
	color: var(--red);
}
.social_icon {
	display: flex;
	align-items: center;
	gap: 0 32px;
}
.social_icon .footer_icon a {
	transition: all 0.3s linear;
	display: block;
	border-radius: 50%;
	border: none;
}
.social_icon .footer_icon a:hover {
	box-shadow: 0 0 24px 0 var(--blue);
}

.copy-right {
	padding: 100px 0 0;
}
.copy-right p {
	color: rgba(0, 0, 0, 0.80);
	font-family: Manrope;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}

.book-now-form .fluentform .ff-el-form-control {
	padding: 16px 32px;
	border-radius: 5px;
	border: 1px solid var(--orignal-black);
	background-color: transparent;
	color: rgba(0, 0, 0, 0.80);
	font-family: Manrope;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 93.5%; /* 14.96px */
	height: 47px;
}
.book-now-form .fluentform .ff-el-form-control:focus {
	border-color: #3E95C7;
}
.book-now-form form.fluent_form_3 .ff-btn-submit {
	width: auto;
	background-color: transparent !important;
	padding: 16px 32px;
	border-radius: 100px;
	border: 1px solid var(--red);	
	color: var(--red) !important;
	font-family: Jost;
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	line-height: 100%; /* 14px */
	letter-spacing: 1.4px;
	text-transform: uppercase;
	opacity: 1;
	transition: all 0.3s linear;
}
.book-now-form form.fluent_form_3 .ff-btn-submit:hover {
	background-color: var(--red) !important;
	color: var(--orignal-white) !important;
}


/* ======= Footer Section End ======= */

/********  Menu Bar *******/
.mobile-menu-icon {
	margin: 0;
	padding: 0;
}
.mobile-menu-icon .menu-bar {
	width: 30px;
	height: auto;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
}
.mobile-menu-icon .menu-bar span {
	display: block;
	width: 100%;
	height: 2px;
	background: var(--orignal-white);
	margin: 3px 0;
}
.mobile-menu-icon {
	display: none;
}
.mobile-menu-overlay {
	display: none;
}



/* ======= Event Page Start ======= */

.upcomming-events-section {
	padding: 215px 0 120px; 
	background-color: var(--orignal-white);
	background-image: url(./Images/fire-gray-bg.svg);
	background-position: 0 100%;
	background-repeat: no-repeat;
	background-size: auto;
}
.title-content {
	max-width: 585px;
	margin: 0 auto 62px;
}
.upcomming-event-list {
	margin: 0;
}
.upcomming-event-list ul {
	display: flex;
	gap: 30px;
	justify-content: center;
	list-style: none;
}
.upcomming-event-list ul li {
	width: 276px;
}

.looking-back-section {
	padding: 120px 0;
	background: var(--bg-gray);
}
.previous-events-content {
	margin: 0;
}
.previous-events-row {
	margin: 0 0 65px;
}
.previous-events-row:last-child {
	margin-bottom: 0;
}
.previous-events-sub-title {
	margin: 0 0 35px;
}
.previous-gallery {
	padding: 50px 0 0 0 !important;
	margin: -50px 0 0 0;
}
.previous-gallery .swiper-slide {
	width: 278px !important;
	height: 308px !important;
}
.previous-gallery .swiper-slide img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.previous-gallery .swiper-button {
	position: absolute;
	top: 0;
	right: 0;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
.previous-gallery .swiper-button .swiper-button-next, .previous-gallery .swiper-button .swiper-button-prev {
	position: static !important;
	background-color: var(--bg-gray);
}
/* .previous-gallery .swiper-button-next.swiper-button-disabled, .previous-gallery .swiper-button-prev.swiper-button-disabled {
	opacity: 1 !important;
} */

/* ======= Event Page End ======= */


/* ======= About Us Page Start ======= */

.inner-banner-section {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	/* min-height: 400px; */
	padding: 205px 0 120px;
}

.about-bombay-tandoor-section {
	padding: 120px 0;
}
.about-bombay-tandoor-content {
    display: flex;
	gap: 30px;
}
.about-bombay-tandoor-left {
    width: 50%;
}
.about-bombay-tandoor-left-content {
	max-width: 485px;
}
.about-bombay-tandoor-right {
    display: flex;
    width: 50%;
    gap: 30px;
}
.about-bombay-tandoor-right .image:nth-child(2) {
	padding-top: 30px;
}
.tandoor-experience-section {
	padding: 80px 0 0 0;
	overflow: hidden;
}
.tandoor-experience-title {
	max-width: 790px;
	padding: 0 64px;
	margin: 0 auto;
}
.tandoor-experience-section .bestsellers-menu-content {
	align-items: center;
}
.tandoor-experience-section .bestsellers-fire-image {
	margin-top: 0;
}
.tandoor-experience-section .heading-3{
	margin: 30px 0 15px 0;
}
.our-gallery-section {
	padding: 100px 0;
	overflow: hidden;
	background-color: #ECF4F9;
	background-image: url(Images/gallery-section-bg.svg);
	background-position: left bottom;
	background-repeat: no-repeat;
	background-size: auto;
}
.our-gallery-title {
	padding-bottom: 32px;
}	
.gallery-slide .swiper-slide {
	height: auto;
	position: relative;
} 
.gallery-slide .swiper-slide img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}
.gallery-slide .swiper-slide a {
	display: block;
	width: 100%;
	height: 100%;
}
.swiper.gallery-slide.swiper-container-horizontal {
    padding: 0 8%;
}
.gallery-slide .swiper-slide::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    z-index: 1;
    background-color: rgba(0, 0, 0, 0.80);
}
.gallery-slide .swiper-slide.swiper-slide-visible::after {
   background: transparent;
}
.gallery-slide .swiper-button-next {
	right: var(--swiper-navigation-sides-offset,10px) !important;
}


/* ======= About Us Page End ======= */



/* ======= Menu Page Start ======= */

.menu-section {
	padding: 50px 0;
	overflow: hidden;
}
.menu-content {
	display: flex;
	justify-content: space-between;
}
.menu-category-list {
	width: 100%;
	flex-basis: 100%;
	max-width: 278px;
}
.menu-list-right {
	flex-basis: 100%;
	width: 100%;
	padding: 0 0 0 102px;
	display: flex;
	flex-direction: column;
	gap: 60px;
}
.menu-list-title {
	background-image: url(./Images/menu-title-bg.svg);
	background-position: 0 center;
	background-repeat: no-repeat;
	background-size: auto;
	min-height: 166px;
	display: flex;
	align-items: center;
}
.menu-list-title .heading-2 {
	border-bottom: 1px solid var(--orignal-black);
	padding-bottom: 16px;
	flex-basis: 100%;
}

/* .menu-list-row {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-direction: row-reverse;
	gap: 0 60px;
}
.menu-image {
	margin: 0 -302px 0 0;
	height: auto;
} */
.menu-list-info {
	width: 100%;
	flex-basis: 100%;
	max-width: 485px;
}
.menu-image img {
	margin: 0;
	width: 100%;
	height: auto;
	/* object-fit: cover;
	object-position: center center; */
}
.menu-list-inner-row {
	display: flex;
	justify-content: space-between;
	padding: 15px 0;
	flex-wrap: wrap;
}
.menu-list-inner-left {
	width: 100%;
    flex-basis: 100%;
    max-width: 380px;
}
.menu-list-inner-right {
	width: 100%;
    flex-basis: 100%;
    max-width: 104px;
	text-align: right;
}
.menu-sub-title {
	color: var(--orignal-black);
	font-family: 'Jost', sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 1.8px;
	text-transform: uppercase;
}
.menu-sub-description p {
	color: var(--orignal-black);
	font-size: 16px;
	font-style: normal;
	font-weight: 300;
	line-height: normal;
}
.menu-price {
	color: var(--orignal-black);
	text-align: right;
	font-family: 'Jost', sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 1.8px;
	text-transform: uppercase;
}
.sub-item-list {
	flex-basis: 100%;
	width: 100%;
	margin: 5px 0 0 0;
}
.sub-item-list ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sub-item-list ul li {
	display: flex;
	justify-content: space-between;
	padding-left: 16px;
	margin: 5px 0;
}
.sub-item-list ul li .menu-sub-title {
	font-size: 16px;
}
.menu-category-list {
	margin: 0;
	padding: 0;
	position: relative;
}
.menu-list {
	margin: 0;
	padding: 20px 0;
	list-style: none;
	display: flex;
	flex-direction: column;
	gap: 12px 0;
	/* position: -webkit-sticky;
	position: sticky;
	top: 100px; */
	position: absolute;
	top: 0;
}
.menu-list.fixed {
	position: fixed;
	width: 100%;
    max-width: 280px;
	top: 10%;
	overflow-y: auto;
    height: calc(100vh - 83px);
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
}
.menu-list li {
	margin: 0;
	list-style: none;
}
.menu-list li a {
	position: relative;
	display: inline-flex;
	color: var(--orignal-black);
	font-family: 'Jost', sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 300;
	line-height: normal;
	letter-spacing: 0.64px;
	text-transform: uppercase;
	gap: 0 8px;
	align-items: center;
	transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
}
.menu-list li a::after {
	content: "";
	background-image: url(Images/menu-arrow.svg);
	height: 16px;
	width: 16px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: auto;
	opacity: 0;
	visibility: hidden;
	transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
}
.menu-list li a:hover, .menu-list li a.active {
	text-shadow: 0 0 1px var(--orignal-black), 0 0 1px var(--orignal-black);
}
.menu-list li a:hover::after, .menu-list li a.active::after {
	opacity: 1;
	visibility: visible;
}
/* .menu-list-box:nth-child(even) .menu-list-row {
	flex-direction: row;
	gap: 0 28px;
}
.menu-list-box:nth-child(even) .menu-image {
	margin: 0;
	width: 100%;
	max-width: 308px;
} */

.menu-list-row {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.menu-list-row.menu-list-row-right {
	flex-direction: row-reverse;
	gap: 0 60px;
}
.menu-list-row.menu-list-row-right .menu-image {
	margin: 0 -302px 0 0;
	height: auto;
}
.menu-list-row.menu-list-row-left {
	flex-direction: row;
	gap: 0 28px;
}
.menu-list-row.menu-list-row-left .menu-image {
	margin: 0;
	width: 100%;
	max-width: 308px;
}

.menu-category-list-mobile {
	display: none;
}


/* ======= Menu Page End ======= */


.contact-us-section {
	padding: 120px 0;
	position: relative;
}
.contact-us-section form.fluent_form_4 .ff-btn-submit {
	width: auto;
	background-color: transparent !important;
	padding: 16px 68px;
	border-radius: 100px;
	border: 1px solid var(--red);	
	color: var(--red) !important;
	font-family: Jost;
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	line-height: 100%; /* 14px */
	letter-spacing: 1.4px;
	text-transform: uppercase;
	opacity: 1;
	transition: all 0.3s linear;
	margin-top: 30px;
}
.contact-us-section form.fluent_form_4 .ff-btn-submit:hover {
	background-color: var(--red) !important;
	color: var(--orignal-white) !important;
}
.fluentform .ff-el-is-error .text-danger {
	color: #AF282E !important;
	font-weight: 600;
}

.ff-message-success {
    border: none !important;
    box-shadow: 0 2px 10px rgba(0,0,0,.15) !important;
    margin-top: 10px !important;
    padding: 15px !important;
    position: relative !important;
    text-align: center !important;
}
.ff-message-success p {
	color: rgb(14, 98, 14) !important;
	font-weight: 500 !important;
}
.contact-information {
	text-align: center;
}
.contact-information ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.contact-information ul li {
	margin: 0;
	padding: 8px 0;
	list-style: none;
	color: var(--light-black);
	font-family: Manrope;
	font-size: 18px;
	font-style: normal;
	font-weight: 300;
	line-height: 150%;
}
.contact-information ul li strong {
	color:var(--orignal-black);
	font-family: Jost;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 120%;
	letter-spacing: 2px;
	text-transform: uppercase;
}
.contact-us-section .fluentform .ff-el-form-control {
    border-radius: 5px !important;
    border: 1px solid rgba(62, 149, 199, 0.2) !important;
    background: transparent !important;
    color: #000 !important;
    font-family: Manrope !important;
    font-size: 16px !important;
    font-style: normal !important;
    font-weight: 300 !important;
    line-height: 150% !important;
}